Gaming WII 3.4e to 4.1e with wiikey?

lafleche

Well-Known Member
OP
Member
Joined
Jan 4, 2007
Messages
628
Trophies
0
XP
2,462
Country
Netherlands
Hi,

I want to update my WII to the highest possible fw BUT still be able to play imports.

At this moment
- my WII is at 3.4e
- my WII is a 2nd generation WII (D2A hence the WiiKey1)
- Wiikey 1 with 1.9s
- HBC 1.0.6
- bootmii as boot2

No other ios/wad's are installed and the truchabug is not available (I AM on 3.4e :-) ).

It seems that NSMB will bring me to 4.1e? (pleas confirm) and that 4.1e is the highest version still able to play imports.

However : I read stories of people not being able to play backups anymore after updating to 4.1e
So my major question : is it wise to update to 4.1e?
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    FAST6191 @ FAST6191: I think that means you have hit middle age at least +1